
<md-card class="p" layout="column">
        
        
    <div layout="row" layout-align="space-between center">
        
        <h3 class="font-bold main-color">
                
            {{ announcementCardCtrl.announcement.title}}
            
        </h3>
        
        <small>
            {{announcementCardCtrl.announcement.updated_at | date:'fullDate' }}
        </small>
    </div>   
    
    
    <p class="m-t-sm">
        {{ announcementCardCtrl.announcement.participantsCount }} participants
    </p>
    
</md-card>